.services{
	text-align: center;
	background: rgb(235,235,235);
}

p, a{
	text-align: left;
	font-size: 20px;
	line-height: 30px;
}

.services-wrapper{
	width: 1280px;
	display: inline-block;
	text-align: center;
	background: white;

}

.services-title{
	margin-top: 64px;
	text-align: center;
	margin-bottom: 32px;
}

h2{
	font-size: 60px;
	font-weight: 700;
	margin: 0;
}

.kicker{
	font-family: 'Assistant', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: rgba(0,0,0,0.6);
	text-transform: uppercase;
	letter-spacing: 1px;
}

.decorated{
     overflow: hidden;
     text-align: center;
 }
.decorated > span{
    position: relative;
    display: inline-block;
}
.decorated > span:before, .decorated > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 4px solid;
	border-color: rgba(0,0,0,0.7);
    width: 151px; /* half of limiter*/
    margin: 10px 70px;
}
.decorated > span:before{
    right: 90%;
}

.decorated > span:after{
    left: 90%;
}

.introduction-services{
	width: 70%;
	margin: 0 auto;
}

.introduction-services p{
	text-align: center;
}

.services-collage{
	margin: 0 auto;
	margin-top: 48px;
	height: 300px;
	width: 1080px;
	background: url(../images/services-collage.jpg);
	margin-bottom: 56px;
}

.service-links-container{
	display: inline-block;
	background: rgb(235,235,235);
	width: 1280px;
	height: 440px;
	text-align: left;
}

.service-links-container a{
	color: black;
	font-size: 16px;
}

.service-link1, .service-link2, .service-link3, .service-link4{
	position: relative;
	vertical-align: top;
	display: inline-block;
	height: 400px;
	background: rgb(235,235,235);
	width: 24.76%;
	text-align: center;
	transition: height 0.2s;
}

.link-1-img{
	height: 100px;
	width: 100px;
	background: url(../images/contract-cleaning-icon.png) center no-repeat;
	display: inline-block;
	margin-top: 130px;
}

.link-2-img{
	height: 100px;
	width: 100px;
	background: url(../images/building-cleaning-icon.svg) center no-repeat;
	background-size: cover;
	display: inline-block;
	margin-top: 130px;
}

.link-3-img{
	height: 100px;
	width: 100px;
	background: url(../images/one-off-icon.png) center no-repeat;
	background-size: cover;
	display: inline-block;
	margin-top: 130px;
}

.link-4-img{
	height: 100px;
	width: 100px;
	background: url(../images/other-services-icon.png) center no-repeat;
	background-size: cover;
	display: inline-block;
	margin-top: 130px;
}

.service-link1 h3, .service-link2 h3, .service-link3 h3, .service-link4 h3{
	font-family: 'Montserrat', sans-serif;
	margin-top: 16px;
	margin-bottom: 8px;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

.hidden-service1, .hidden-service2, .hidden-service3, .hidden-service4{
	transition: all 0.3s ease;
	display: none;
	width: 90%;
	margin: 0 auto;
	font-family: 'Assistant', sans-serif;
	line-height: 26px;
	font-size: 18px;
}

.service-a-link{
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	border-bottom: 1px solid rgb(255,201,0);
	left: 31%;
	bottom: 32px;
	text-transform: uppercase;
	color: rgb(255,201,0);
}

.service-link1:hover .hidden-service1{
	display: block!important;
	color: white!important;
}

.service-link2:hover .hidden-service2{
	display: block!important;
	color: white!important;
}

.service-link3:hover .hidden-service3{
	display: block!important;
	color: white!important;
}

.service-link4:hover .hidden-service4{
	display: block!important;
	color: white!important;
}

.service-link1:hover, .service-link2:hover, .service-link3:hover, .service-link4:hover{
	color: white!important;
	height: 480px!important;
	background-color: rgb(40,40,30)!important;
}

.service-link1:hover .link-1-img{
	background: url(../images/contract-cleaning-icon-hover.png)!important;
}

.service-link2:hover .link-2-img{
	background: url(../images/building-cleaning-icon-hover.svg) center no-repeat!important;
}

.service-link3:hover .link-3-img{
	background: url(../images/one-off-icon-hover.png)!important;
}

.service-link4:hover .link-4-img{
	background: url(../images/other-services-icon-hover.png)!important;
}

.service-link1:hover .hidden-service1{
	display: block;
	color: white;
}

.services-call{
	background: white;
	width: 1280px;
	display: inline-block;
}

.services-call h2{
	font-size: 36px;
}

.services-call-button-wrap{
	display: inline-block;
	margin-bottom: 128px;
	margin-top: 32px;
}

.services-button{
	background-color: white;
	border: 4px solid black;
    padding: 10px 10px 0px 10px;
    margin-top: 25px;
    color: black;
	position: relative;
    overflow: hidden;
    font-family: 'Assistant', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
    font-size: 20px;
    width: 250px;
	height: 40px;
    text-align: center;
}

.services-button:hover {
    color: rgb(255,201,0);
}

.service-slide1{
	position: relative;
    left: -320px;
    width: 300px;
	height: 150px;
	bottom: 50px;
    background: black;
    transition: 0.3s;
	z-index: 1;
}

.services-button:hover .service-slide1 {
	transition: 0.3s;
    left: -10px;
}

.service-button-text{
	position: relative;
	z-index: 5;
}


/* --- Preload hidden images --- */
.preload-services-icons{
	height: 1px;
	width: 1px;
	position: relative;
	z-index: -1;
	
}

.preload-service-1{
	background: url(../images/contract-cleaning-icon-hover.png); 
}
.preload-service-2{
	background: url(../images/building-cleaning-icon-hover.svg) center no-repeat;
}
.preload-service-3{
	background: url(../images/one-off-icon-hover.png);
}
.preload-service-4{
	background: url(../images/other-services-icon-hover.png);
}


	
	
	




